from setuptools import setup

setup(
    name="hs-electronics-inventory",
    version="1.0",
    description="simple interface for electronic components backed by spacestore api",
    author="Jan Wiśniewski",
    author_email="vuko@hackerspace.pl",
    classifiers=[
        "License :: OSI Approved :: zlib/libpng License",
        "Programming Language :: Python :: 3.7",
    ],
    packages=["electronics_inventory"],
    python_requires=">=3.7,",
    package_data={"electronics_inventory": ["resistors_boxall.html.jinja2"]},
    install_requires=["jinja2", "setuptools", "requests", "flask"],
    entry_points={
        "console_scripts": [
            "hs-boxall=electronics_inventory.resistors_boxall:print_resistors"
        ]
    },
)
