from flask import Flask
from .spaceventory import Inventory
from .resistors_boxall import fetch_resistors, render
import os


def app():
    app = Flask(__name__)

    @app.route("/")
    @app.route("/index.html")
    def resistors():
        token = os.environ.get("INVENTORY_TOKEN", None)
        compartments = fetch_resistors(Inventory(token=token))
        return render(compartments)

    return app
